/* DMG subformat */
"BZip2 compressed" = "BZip2 komprimiert";

/* Format name */
"CPIO Format, uncompressed (cpio)" = "CPIO Format, unkomprimiert (cpio)";

/* DMG subformat */
"DVD/CD-R master for export" = "DVD/CD-R Master für Export";

/* DMG subformat */
"HFS" = "HFS";

/* Format name */
"ISO Image" = "ISO Image";

/* DMG subformat */
"ISO9660 Level 2" = "ISO9660 Level 2";

"%d item, uncompressed size: %@ %@" = "%d Objekt, unkomprimierte Größe: %@ %@";
"%d items, uncompressed size: %@ %@" = "%d Objekte, unkomprimierte Größe: %@ %@";
